/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:26px;font-family:HelveticaLTStd-Cond,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:26px;font-family:HelveticaLTStd-Bold,Arial,Helvetica,sans-serif;color:#505155;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:19px;font-family:Arial;color:#6F6D6D;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:10px;font-family:HelveticaLTStd-Roman,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:24px;font-family:HelveticaLTStd-Roman,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:24px;font-family:HelveticaLTStd-Bold,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#231F1F;}
.eeworld_ic8{font-style:normal;font-weight:700;font-size:24px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic9{font-style:normal;font-weight:700;font-size:24px;font-family:Arial;color:#231F1F;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#355CB2;}
.eeworld_ic11{font-style:normal;font-weight:normal;font-size:11px;font-family:HelveticaLTStd-Roman,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic12{font-style:normal;font-weight:700;font-size:38px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic13{font-style:normal;font-weight:normal;font-size:27px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic14{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic15{font-style:normal;font-weight:700;font-size:11px;font-family:Arial;color:#F1531A;}
.eeworld_ic16{font-style:normal;font-weight:normal;font-size:8px;font-family:Arial;color:#231F1F;}
.eeworld_ic17{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#231F1F;}
.eeworld_ic18{font-style:normal;font-weight:700;font-size:10px;font-family:Arial;color:#231F1F;}
.eeworld_ic19{font-style:normal;font-weight:700;font-size:8px;font-family:Arial;color:#1F2855;}
.eeworld_ic20{font-style:normal;font-weight:normal;font-size:24px;font-family:Arial;color:#F1531A;}
.eeworld_ic21{font-style:normal;font-weight:normal;font-size:6px;font-family:Arial;color:#231F1F;}
.eeworld_ic22{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic23{font-style:normal;font-weight:700;font-size:16px;font-family:Arial;color:#F1531A;}
.eeworld_ic24{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#231F1F;}
.eeworld_ic25{font-style:normal;font-weight:700;font-size:10px;font-family:Arial;color:#293B8E;}
.eeworld_ic26{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#5A5757;}
.eeworld_ic27{font-style:normal;font-weight:normal;font-size:27px;font-family:Arial;color:#F1531A;}
.eeworld_ic28{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#100E0C;}
